Resolved RuneMate.jar wont launch on mac

Discussion in 'Client & Site Support' started by mike6lax, Mar 23, 2015.

  1. When I download and attempt to launch RuneMate.jar on my 10.6 Mac OS X, a window pops up telling me to check the console for possible error messages. In the console it reads as "UnsupportedClassVersionError"

    Help a guy out

    thanks

     
  2. Best Answer:
    Post #3 by Arbiter, Mar 24, 2015
  3. You're running a really old version of java. You need to update to the latest version to the latest version on the official java website.
     
  4. Uninstall all versions of Java currently on your machine and install the latest Java 8 (currently Java 8u40) 64bit from Oracle's download page and choose Mac OS X x64.

    [​IMG]
     

Share This Page

Loading...